<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui"> 
  <title><?php echo CHtml::encode($this->pageTitle); ?></title>
    <?php  
    $cs  = Yii::app()->clientScript;
    $url = Yii::app()->request->baseUrl;
    $cs->registerCssFile($url.'/public/css/bootstrap.min.css');
    $cs->registerCssFile($url.'/public/css/metismenu.min.css');
    $cs->registerCssFile($url.'/public/css/icons.css');
    $cs->registerCssFile($url.'/public/css/style.css');
    $cs->registerCoreScript('jquery.ui', CClientScript::POS_END);
    $cs->registerCoreScript('jquery', CClientScript::POS_END);
    $cs->registerScriptFile($url . '/public/js/bootstrap.bundle.min.js', CClientScript::POS_END);
    $cs->registerScriptFile($url . '/public/js/metismenu.min.js', CClientScript::POS_END);
    $cs->registerScriptFile($url . '/public/js/jquery.slimscroll.js', CClientScript::POS_END);
    $cs->registerScriptFile($url . '/public/js/waves.min.js', CClientScript::POS_END);
    $cs->registerScriptFile($url . '/public/js/app.js', CClientScript::POS_END);
  ?>  
 <link rel="icon" type="image/png" sizes="16x16" href="<?php echo Yii::app()->request->baseUrl . '/public/images/logo orinoquia.ico'; ?>">
</head>



<body>

        <!-- Begin page -->
        <div class="error-bg"></div>
        <div class="home-btn d-none d-sm-block">
                <a href="<?php echo Yii::app()->request->baseUrl.'/site/sistema'; ?>" class="text-white"><i class="fas fa-home h2"></i></a>
            </div>
        
        <div class="account-pages">
            
                <div class="container">
                    
                   <?php echo $content; ?>

                </div>
            </div>

        
        
    </body>








</html>

